Mon, 13 Jul 2020 02:46:51 UTC

Information for RPM pacemaker-libs-2.0.2-3.el8_1.2.x86_64.rpm

ID104028
Namepacemaker-libs
Version2.0.2
Release3.el8_1.2
Epoch
Archx86_64
SummaryCore Pacemaker libraries
DescriptionPacemaker is an advanced, scalable High-Availability cluster resource manager. The pacemaker-libs package contains shared libraries needed for cluster nodes and those just running the CLI tools.
Build Time2020-01-03 18:28:12 GMT
Size640844
ca8a256ccce196f15116cbb1941641b1
LicenseGPLv2+ and LGPLv2+
Buildrootdist-c8_1-updates-build-31627-3474
Provides
libcib.so.27()(64bit)
libcrmcommon.so.34()(64bit)
libcrmservice.so.28()(64bit)
liblrmd.so.28()(64bit)
libpacemaker.so.1()(64bit)
libpe_rules.so.26()(64bit)
libpe_status.so.28()(64bit)
libstonithd.so.26()(64bit)
pacemaker-libs = 2.0.2-3.el8_1.2
pacemaker-libs(x86-64) = 2.0.2-3.el8_1.2
Obsoletes No Obsoletes
Conflicts
sbd < 1.4.0
Requires
/bin/sh
libbz2.so.1()(64bit)
libc.so.6()(64bit)
libc.so.6(GLIBC_2.14)(64bit)
libc.so.6(GLIBC_2.15)(64bit)
libc.so.6(GLIBC_2.2.5)(64bit)
libc.so.6(GLIBC_2.3)(64bit)
libc.so.6(GLIBC_2.3.4)(64bit)
libc.so.6(GLIBC_2.4)(64bit)
libc.so.6(GLIBC_2.7)(64bit)
libc.so.6(GLIBC_2.8)(64bit)
libcib.so.27()(64bit)
libcrmcommon.so.34()(64bit)
libcrmservice.so.28()(64bit)
libdbus-1.so.3()(64bit)
libdbus-1.so.3(LIBDBUS_1_3)(64bit)
libdl.so.2()(64bit)
libdl.so.2(GLIBC_2.2.5)(64bit)
libglib-2.0.so.0()(64bit)
libgnutls.so.30()(64bit)
libgnutls.so.30(GNUTLS_3_4)(64bit)
liblrmd.so.28()(64bit)
libncurses.so.6()(64bit)
libpam.so.0()(64bit)
libpe_rules.so.26()(64bit)
libpe_status.so.28()(64bit)
libqb.so.0()(64bit)
librt.so.1()(64bit)
librt.so.1(GLIBC_2.2.5)(64bit)
libstonithd.so.26()(64bit)
libtinfo.so.6()(64bit)
libuuid.so.1()(64bit)
libuuid.so.1(UUID_1.0)(64bit)
libxml2.so.2()(64bit)
libxml2.so.2(LIBXML2_2.4.30)(64bit)
libxml2.so.2(LIBXML2_2.5.0)(64bit)
libxml2.so.2(LIBXML2_2.5.2)(64bit)
libxml2.so.2(LIBXML2_2.6.0)(64bit)
libxml2.so.2(LIBXML2_2.7.3)(64bit)
libxslt.so.1()(64bit)
libxslt.so.1(LIBXML2_1.0.11)(64bit)
pacemaker-schemas = 2.0.2-3.el8_1.2
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
shadow-utils
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 37 of 37
Name ascending sort Size
/usr/lib/.build-id0
/usr/lib/.build-id/22/02575c592e714ff9659d7e4021260729b178e038
/usr/lib/.build-id/340
/usr/lib/.build-id/34/3224830b05398fee786f29ee4909607520f5b843
/usr/lib/.build-id/460
/usr/lib/.build-id/46/3f3e038ae69ed6be7ab6e070d87de1143be4cf39
/usr/lib/.build-id/500
/usr/lib/.build-id/50/a4a04c7a766aa91a07c170fb5b9f7e0599055545
/usr/lib/.build-id/5b0
/usr/lib/.build-id/5b/ed6b206daaa9cd98d3197e542ebaf322e6cd8343
/usr/lib/.build-id/800
/usr/lib/.build-id/80/099e2b5f0f241271e57b554d0334df8067003944
/usr/lib/.build-id/8b0
/usr/lib/.build-id/8b/f4183086d79d14d2e4664ffbcdcc356725400743
/usr/lib/.build-id/dd0
/usr/lib/.build-id/dd/2bae322f9d1261dcc5853149f06bbb9d5d791a44
/usr/lib64/libcib.so.2716
/usr/lib64/libcib.so.27.0.2144504
/usr/lib64/libcrmcommon.so.3422
/usr/lib64/libcrmcommon.so.34.2.0477736
/usr/lib64/libcrmservice.so.2823
/usr/lib64/libcrmservice.so.28.1.0101320
/usr/lib64/liblrmd.so.2817
/usr/lib64/liblrmd.so.28.0.275904
/usr/lib64/libpacemaker.so.121
/usr/lib64/libpacemaker.so.1.0.0445232
/usr/lib64/libpe_rules.so.2621
/usr/lib64/libpe_rules.so.26.0.263272
/usr/lib64/libpe_status.so.2822
/usr/lib64/libpe_status.so.28.0.2326680
/usr/lib64/libstonithd.so.2621
/usr/lib64/libstonithd.so.26.2.080560
/usr/share/doc/pacemaker-libs0
/usr/share/doc/pacemaker-libs/COPYING836
/usr/share/doc/pacemaker-libs/ChangeLog188831
/usr/share/licenses/pacemaker-libs0
/usr/share/licenses/pacemaker-libs/LGPLv2.126521
Component of
1 through 2 of 2
Buildroot descending sort Created State
dist-c8-stream-build-36451-5958 2020-04-24 17:01:09 expired
dist-c8-stream-build-36434-5958 2020-04-24 16:51:40 expired